#wa-compimage-k88vjeqs1dqlfxteyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vjeqs1dqlfz6zgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vjeqs1dqlg15a80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vjs2d1dqlgbh3pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vl92j1dqktuk268 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vlmiy1dqlfyst1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vlwu71dqlgf5pmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vmewu1dqlg23xts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vmgtb1dqku4v8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vmhmn1dqku5ruv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vmi8u1dqlg29qf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vmj6a1dqlg31fy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vmjkz1dqlg96n7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88vmk671dqlfz47wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88w2b8e1dqlgc6w3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k88w2hq91dqlfx5mgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k88vjeqs1dqlfz6zgg {padding:0px 150px 0px 0px;}
#wa-comptext-k88vjeqs1dqktug000 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k88vjeqs1dqktuicxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 10px;}
#wa-comptext-k88vjeqs1dqlg0yjnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k88vjeqs1dqlfz88zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k88vjeqs1dqlfz88zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k88vjeqs1dqlfz88zk>.wa-container-vspacer {height:0px;}
#wa-container-k88vjeqs1dqlg0vy4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k88vjeqs1dqlg0vy4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-k88vjeqs1dqlg0vy4g>.wa-container-vspacer {height:0px;}
#wa-container-k88vlzs01dqlfz3rsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k88vlzs01dqlfz3rsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k88vlzs01dqlfz3rsw>.wa-container-vspacer {height:0px;}
#wa-container-k88w2c9r1dqlfyr11c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k88w2c9r1dqlfyr11c>.row>.clearfix {margin-bottom:0px;}
#wa-container-k88w2c9r1dqlfyr11c>.wa-container-vspacer {height:0px;}
#wa-container-k88w2g6d1dqku6t0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k88w2g6d1dqku6t0xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k88w2g6d1dqku6t0xs>.wa-container-vspacer {height:0px;}
#wa-container-k8q1gmrr1dt1e256v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8q1gmrr1dt1e256v4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8q1gmrr1dt1e256v4>.wa-container-vspacer {height:0px;}
#wa-row-k88vhgam1dvvpx9amo>.wa-item-rowspacer {height:50px;}
#wa-row-k88vjeqs1dqktrmaps>.wa-item-rowspacer {height:50px;}
#wa-row-k88vjeqs1dqktrp7b4 {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrp7b4>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqktrpwfk {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrpwfk>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqktrs6jk {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrs6jk>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqktrt2c0>.wa-item-rowspacer {height:50px;}
#wa-row-k88vjeqs1dqktrt2n4>.wa-item-rowspacer {height:50px;}
#wa-row-k88vjeqs1dqku0ob6o {margin:0px 0px;}
#wa-row-k88vjeqs1dqku0ob6o>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqku0ts1c {margin:0px 0px;}
#wa-row-k88vjeqs1dqku0ts1c>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqku0twq8>.wa-item-rowspacer {height:30px;}
#wa-row-k88vjeqs1dqlfu2psg {margin:0px 0px;}
#wa-row-k88vjeqs1dqlfu2psg>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqlfuhpv4 {margin:0px 0px;}
#wa-row-k88vjeqs1dqlfuhpv4>div {padding: 0px 0px;}
#wa-row-k88vlwu71dqktzubxc {margin:0px 0px;}
#wa-row-k88vlwu71dqktzubxc>div {padding: 0px 0px;}
#wa-row-k88vm9aw1dqktzk2m8>.wa-item-rowspacer {height:50px;}
#wa-row-k88vmbfs1dqku084xc>.wa-item-rowspacer {height:50px;}
#wa-row-k88vmewu1dqlfweza8 {margin:0px 0px;}
#wa-row-k88vmewu1dqlfweza8>div {padding: 0px 0px;}
#wa-row-k88vmgta1dqku09zds {margin:0px 0px;}
#wa-row-k88vmgta1dqku09zds>div {padding: 0px 0px;}
#wa-row-k88vmhmn1dqku02jc0 {margin:0px 0px;}
#wa-row-k88vmhmn1dqku02jc0>div {padding: 0px 0px;}
#wa-row-k88vmi8u1dqlfw1d9s {margin:0px 0px;}
#wa-row-k88vmi8u1dqlfw1d9s>div {padding: 0px 0px;}
#wa-row-k88vmj6a1dqlfvw3s0 {margin:0px 0px;}
#wa-row-k88vmj6a1dqlfvw3s0>div {padding: 0px 0px;}
#wa-row-k88vmjkz1dqktzrtog {margin:0px 0px;}
#wa-row-k88vmjkz1dqktzrtog>div {padding: 0px 0px;}
#wa-row-k88vmk671dqku0ob34 {margin:0px 0px;}
#wa-row-k88vmk671dqku0ob34>div {padding: 0px 0px;}
#wa-row-k88vmyws1dqku0xhpc>.wa-item-rowspacer {height:50px;}
#wa-row-k88vn0a61dqku0s2ao>.wa-item-rowspacer {height:50px;}
#wa-row-k88vn2c81dqku0nbts>.wa-item-rowspacer {height:50px;}
#wa-row-k88vn4581dqku02868>.wa-item-rowspacer {height:50px;}
#wa-row-k88vn6o61dqku01h9s>.wa-item-rowspacer {height:50px;}
#wa-row-k88vn8lv1dqktrmayo>.wa-item-rowspacer {height:50px;}
#wa-row-k88w2b8e1dqktzuwcg {margin:0px 0px;}
#wa-row-k88w2b8e1dqktzuwcg>div {padding: 0px 0px;}
#wa-row-k88w2idg1dqku0nhsg {margin:0px 0px;}
#wa-row-k88w2idg1dqku0nhsg>div {padding: 0px 0px;}
#wa-row-k88w4htn1dqktzyjts>.wa-item-rowspacer {height:50px;}
#wa-row-k8q1dn9t1dvvpmh9qo>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-k88vjeqs1dqktrp7b4 {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrp7b4>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqktrpwfk {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrpwfk>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqktrs6jk {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrs6jk>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqku0ob6o {margin:0px 0px;}
#wa-row-k88vjeqs1dqku0ob6o>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqku0ts1c {margin:0px 0px;}
#wa-row-k88vjeqs1dqku0ts1c>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqlfu2psg {margin:0px 0px;}
#wa-row-k88vjeqs1dqlfu2psg>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqlfuhpv4 {margin:0px 0px;}
#wa-row-k88vjeqs1dqlfuhpv4>div {padding: 0px 0px;}
#wa-row-k88vlwu71dqktzubxc {margin:0px 0px;}
#wa-row-k88vlwu71dqktzubxc>div {padding: 0px 0px;}
#wa-row-k88vmewu1dqlfweza8 {margin:0px 0px;}
#wa-row-k88vmewu1dqlfweza8>div {padding: 0px 0px;}
#wa-row-k88vmgta1dqku09zds {margin:0px 0px;}
#wa-row-k88vmgta1dqku09zds>div {padding: 0px 0px;}
#wa-row-k88vmhmn1dqku02jc0 {margin:0px 0px;}
#wa-row-k88vmhmn1dqku02jc0>div {padding: 0px 0px;}
#wa-row-k88vmi8u1dqlfw1d9s {margin:0px 0px;}
#wa-row-k88vmi8u1dqlfw1d9s>div {padding: 0px 0px;}
#wa-row-k88vmj6a1dqlfvw3s0 {margin:0px 0px;}
#wa-row-k88vmj6a1dqlfvw3s0>div {padding: 0px 0px;}
#wa-row-k88vmjkz1dqktzrtog {margin:0px 0px;}
#wa-row-k88vmjkz1dqktzrtog>div {padding: 0px 0px;}
#wa-row-k88vmk671dqku0ob34 {margin:0px 0px;}
#wa-row-k88vmk671dqku0ob34>div {padding: 0px 0px;}
#wa-row-k88w2b8e1dqktzuwcg {margin:0px 0px;}
#wa-row-k88w2b8e1dqktzuwcg>div {padding: 0px 0px;}
#wa-row-k88w2idg1dqku0nhsg {margin:0px 0px;}
#wa-row-k88w2idg1dqku0nhsg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k88vjeqs1dqktrp7b4 {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrp7b4>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqktrpwfk {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrpwfk>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqktrs6jk {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrs6jk>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqku0ob6o {margin:0px 0px;}
#wa-row-k88vjeqs1dqku0ob6o>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqku0ts1c {margin:0px 0px;}
#wa-row-k88vjeqs1dqku0ts1c>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqlfu2psg {margin:0px 0px;}
#wa-row-k88vjeqs1dqlfu2psg>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqlfuhpv4 {margin:0px 0px;}
#wa-row-k88vjeqs1dqlfuhpv4>div {padding: 0px 0px;}
#wa-row-k88vlwu71dqktzubxc {margin:0px 0px;}
#wa-row-k88vlwu71dqktzubxc>div {padding: 0px 0px;}
#wa-row-k88vmewu1dqlfweza8 {margin:0px 0px;}
#wa-row-k88vmewu1dqlfweza8>div {padding: 0px 0px;}
#wa-row-k88vmgta1dqku09zds {margin:0px 0px;}
#wa-row-k88vmgta1dqku09zds>div {padding: 0px 0px;}
#wa-row-k88vmhmn1dqku02jc0 {margin:0px 0px;}
#wa-row-k88vmhmn1dqku02jc0>div {padding: 0px 0px;}
#wa-row-k88vmi8u1dqlfw1d9s {margin:0px 0px;}
#wa-row-k88vmi8u1dqlfw1d9s>div {padding: 0px 0px;}
#wa-row-k88vmj6a1dqlfvw3s0 {margin:0px 0px;}
#wa-row-k88vmj6a1dqlfvw3s0>div {padding: 0px 0px;}
#wa-row-k88vmjkz1dqktzrtog {margin:0px 0px;}
#wa-row-k88vmjkz1dqktzrtog>div {padding: 0px 0px;}
#wa-row-k88vmk671dqku0ob34 {margin:0px 0px;}
#wa-row-k88vmk671dqku0ob34>div {padding: 0px 0px;}
#wa-row-k88w2b8e1dqktzuwcg {margin:0px 0px;}
#wa-row-k88w2b8e1dqktzuwcg>div {padding: 0px 0px;}
#wa-row-k88w2idg1dqku0nhsg {margin:0px 0px;}
#wa-row-k88w2idg1dqku0nhsg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k88vjeqs1dqktrp7b4 {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrp7b4>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqktrpwfk {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrpwfk>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqktrs6jk {margin:0px 0px;}
#wa-row-k88vjeqs1dqktrs6jk>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqku0ob6o {margin:0px 0px;}
#wa-row-k88vjeqs1dqku0ob6o>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqku0ts1c {margin:0px 0px;}
#wa-row-k88vjeqs1dqku0ts1c>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqlfu2psg {margin:0px 0px;}
#wa-row-k88vjeqs1dqlfu2psg>div {padding: 0px 0px;}
#wa-row-k88vjeqs1dqlfuhpv4 {margin:0px 0px;}
#wa-row-k88vjeqs1dqlfuhpv4>div {padding: 0px 0px;}
#wa-row-k88vlwu71dqktzubxc {margin:0px 0px;}
#wa-row-k88vlwu71dqktzubxc>div {padding: 0px 0px;}
#wa-row-k88vmewu1dqlfweza8 {margin:0px 0px;}
#wa-row-k88vmewu1dqlfweza8>div {padding: 0px 0px;}
#wa-row-k88vmgta1dqku09zds {margin:0px 0px;}
#wa-row-k88vmgta1dqku09zds>div {padding: 0px 0px;}
#wa-row-k88vmhmn1dqku02jc0 {margin:0px 0px;}
#wa-row-k88vmhmn1dqku02jc0>div {padding: 0px 0px;}
#wa-row-k88vmi8u1dqlfw1d9s {margin:0px 0px;}
#wa-row-k88vmi8u1dqlfw1d9s>div {padding: 0px 0px;}
#wa-row-k88vmj6a1dqlfvw3s0 {margin:0px 0px;}
#wa-row-k88vmj6a1dqlfvw3s0>div {padding: 0px 0px;}
#wa-row-k88vmjkz1dqktzrtog {margin:0px 0px;}
#wa-row-k88vmjkz1dqktzrtog>div {padding: 0px 0px;}
#wa-row-k88vmk671dqku0ob34 {margin:0px 0px;}
#wa-row-k88vmk671dqku0ob34>div {padding: 0px 0px;}
#wa-row-k88w2b8e1dqktzuwcg {margin:0px 0px;}
#wa-row-k88w2b8e1dqktzuwcg>div {padding: 0px 0px;}
#wa-row-k88w2idg1dqku0nhsg {margin:0px 0px;}
#wa-row-k88w2idg1dqku0nhsg>div {padding: 0px 0px;}
}
